NORMALIZE(1)

NAME
normalize - Normalize a set of numbers. By default between 0 and 1.

SYNOPSIS
normalize [-dhRV] <FILE>

| normalize [-dhRV] (Input on STDIN from pipeline.)

normalize [-dhRV] (Input on STDIN. Use Ctrl-D to stop.)

DESCRIPTION
normalize is a program that is part of the numeric utilities package. normalize will take a set of numbers on input and return that set as a normalized set of numbers between 0 and 1 by default. Or you can use the -R option to specify a different normalized range.

OPTIONS
    -h  Help: You're looking at it.
    -V  Increase verbosity.
    -d  Debug mode.  For developers

    -R <range>   This allows you to specify a different normalized range instead of from 0 to 1.
               For example -R 0..5

SEE ALSO
average(1), bound(1), interval(1), numgrep(1), numprocess(1), numsum(1), random(1), range(1), round(1)

COPYRIGHT
normalize is part of the num-utils package, which is copyrighted by Suso Banderas and released under the GPL license. Please read the COPYING and LICENSE files that came with the num-utils package

  Developers can read the GOALS file and contact me about providing
submitions or help for the project.

MORE INFO
More info on normalize can be found at:

http://suso.suso.org/programs/num-utils/